/****** Changes made to the theme *********/

/******  HEADER *********/
body{background: #f6f6f6 url("../images/bg/body1.png") repeat-x 0px 0px; color: #000; line-height: 150%; font-size: 12px; font-family: "Arial", sans-serif; text-align: center;}

/****** NAV BAR *********/
.header .main-menu { border-top: 6px solid #840000; border-right: 6px solid #840000; border-left: 6px solid #840000; height: 41px; background: #840000;}
.main-menu .menu li { float: left; display: block; background: transparent; height: 40px; padding-top: 1px; padding-right: 2px;}
.main-menu .menu li.selected a, .main-menu .menu li.parent a { background: #191919; color: #fff; border-bottom: 1px solid #191919;}
.main-menu .menu a { display: block; font-size: 14px; height: 39px; line-height: 39px; padding-left: 18px; padding-right: 18px; color: #fff;}
.main-menu .menu a:hover { background: #191919; color: #fff; }

/***** SEARCH BOX *****/
.search-box input[type="text"] { width: 140px; background: white url("../images/search.png") right center no-repeat; border-radius: 100px;}
input[type=submit] { color: #333; display: none;}

/***** SUB MENU *****/
.submenu { background: #191919; margin-left: 6px; padding-left: 10px; overflow: hidden;}
.submenu li { height: 39px; line-height: 39px; float: left; font-size: 12px; background: none !important; padding-left: 1px;}
.submenu li a { display: block; height: 39px; padding-left: 9px; padding-right: 9px; color: #fff;}
.submenu li a:hover { color: #fff; background: #ab0000; border-radius: 5px;}
.submenu li.selected a { color: #fff; background: url("../images/bg/submenu-selected.png") no-repeat bottom center; font-weight: bold;}

/***** FOOTER *****/
.containerfooter {width:100%; margin-left:0;  background:url("../images/bg/footer.png") 0px 130px; border-top:3px solid #dd0005;}
.footer {border-top:0; font-size: 12px; color: #9a9a9a; line-height: 130%; padding-top: 15px; overflow: hidden; padding-bottom: 20px; margin: 0 auto; width: 980px;}
.footer a { color: #fff; }
.footer-menu .menu-top .column {float:left; width:140px; font-size:10px; text-align:left;}
.footer-menu .menu-top .column h5 { color: #fff; font-size: 10px; font-weight: bold; text-transform:uppercase;}
.footer-menu .menu-top .column a { color: #9a9a9a; font-size: 10px; font-weight: bold;}
.copyright {width:980px; color:#9a9a9a; margin: 0 auto; text-align:left; margin-top:-20px;}
.footer-menu .menu { color:#fff; margin-top:20px; text-transform:uppercase; font-weight:bold; font-size:1px;}
.footer li { display: inline; background:none; padding-left: 9px; padding-right: 1px; font-size: 11px;}

.footer .sitemaps { margin-bottom: 30px; }
.footer .sitemaps div { margin-bottom: 3px; }
.footer .sitemaps a { padding-right: 3px; font-size: 11px; }

.social {margin-left:60%}
.social ul {list-style-type: none;}
